/* Formatted string for title. */
"%@ Preferences" = "%@ 偏好设置";

/* Formatted string for Toolkit. */
"All" = "全部";

/* Formatted string for Toolkit. */
"Any" = "任一";

/* Formatted string for Toolkit. */
"Cancel" = "取消";

/* Formatted string for Toolkit. */
"NO COVER" = "无封面";

/* Formatted string for Toolkit. */
"No Tags" = "无标牌";

/* Formatted string for Toolkit. */
"No Value" = "没有值";

/* Formatted string for Toolkit. */
"Rename" = "重命名";

/* Formatted string for Toolkit. */
"Rename File in Finder" = "在 Finder 中重命名文件";

/* Formatted string for Toolkit. */
"Show/Hide columns" = "显示/隐藏分栏";